
GRUPO 3 - Feature #5808

Feature # 4964 (Resolved): Codificación

Feature # 5806 (In Progress): Traspaso de código de bloques a pybricks

Instalar y configurar pybricks en el hub y pc

11/17/2025 09:08 AM - Matias Sagredo

Status: In Progress Start date: 11/17/2025

Priority: High Due date: 11/28/2025

Assignee: Matias Sagredo % Done: 20%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Proceso de entendimiento y manera de ejecutar/desarrollarse del lenguaje a fijar luego del traspaso.

History

#1 - 11/17/2025 09:08 AM - Matias Sagredo

- Status changed from New to In Progress

- Priority changed from Normal to High

#2 - 11/17/2025 09:25 AM - Matias Sagredo

- Due date changed from 11/21/2025 to 11/28/2025

#3 - 11/19/2025 08:54 AM - Jose Quispe

- Subject changed from Entendimiento del lenguaje a traspasar to Instalar y configurar pybricks en el hub y pc

Powered by TCPDF (www.tcpdf.org)

12/06/2025 1/1

http://www.tcpdf.org

